Bug 59510 - Add possibility to enter dependencies while creating a report
Summary: Add possibility to enter dependencies while creating a report
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-09 01:01 UTC by Enrico Scholz
Modified: 2013-06-24 03:07 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 19:23:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-02-09 01:01:42 UTC
When having a bug which 'depends on' or 'blocks' another one, this dependency
must be told in two steps:

1. Enter the bug and commit it
2. Change the bug and enter the dependencies

It would be nice when the dependencies can be entered in step 1 already (else 2
mails instead of 1 will be sent).

When using the 'Change several bugs at once' option, the dependency-field is
missing also and it would be nice when it would be added there.

Comment 1 David Lawrence 2006-04-08 17:45:55 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.